@import url('https://base-estatico.sebrae.com.br/fonts/campuni/web-font.css');

#teste-1 .sb-hotsite-template-1__banner__wrapper__text__title {
    
    font-size: 80px;
    color: #f00;
    
}

#banner-app{
    background:#EC4928;    
}

#banner-app .sb-hotsite-template-1__banner__wrapper__text__title{
    font-weight: 700;
    font-family: campuni;
    font-size: 33px;
}

#banner-app .sb-hotsite-template-1__banner__wrapper__text__sub-title{
    margin-top: 15px;
    margin-right: 60px;
}



#texto-produtos{ display:none; }

#banner-inicial{
    height: 393px;
    background:#EC4928;
}

#banner-inicial .sb-container{
    border: solid 0px transparent;
    padding: 0px !important;
    margin: 0px !important;    
}
/*
#banner-inicial .sbAccessibilityFontSize{
    border: solid 0px transparent;
    padding: 0px !important;
    margin: 0px !important;    
}*/
#banner-inicial .sb-hotsite-template-1__banner__img-mobile{

    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    position: relative !important;
    width: 100% !important;
    padding: 0px !important;
    margin: 0px !important;
}
/*#banner-inicial .sb-hotsite-template-1__banner__wrapper__text__title{
    padding:15px;
}*/


#banner-app{
    background:#3603B5;
}
#banner-app .sb-container{
    border: solid 0px transparent;
    padding: 0px !important;
    margin: 0px !important;   
}

#banner-app .sb-hotsite-template-1__banner__img-mobile{
    height: 250px !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    position: relative !important;
    width: 100% !important;
    padding: 0px !important;
    margin: 0px !important;
}

#banner-app .sb-hotsite-template-1__banner__wrapper__buttons{
    margin-top:20px;
}
#banner-app .sb-hotsite-template-1__banner__wrapper__buttons a{
    background:#fff;
    color:#3603B5;
    width:48%;
    margin:0.7%;
}

@media (min-width:781px) and (max-width:997px){

    /*#banner-inicial{
        height: 400px;
    }
    
    #banner-inicial .sb-hotsite-template-1__banner__wrapper__text__title{
        text-align: right;
        margin-top: 100px !important;
    }
    
    #banner-inicial .sb-hotsite-template-1__banner__img-mobile{
        height: 400px !important;
    }
    #banner-inicial .col-12{
        width:60% !important;
        flex:1 !important;
        float:right !important;
    }*/
    

    #banner-app .sb-hotsite-template-1__banner__img-mobile{
        height: 300px !important;
    }
    #banner-app .col-12{
        width:49% !important;
        flex:1 !important;
        float:right !important;
    }
}
#banner-inicial .sb-hotsite-template-1__banner__wrapper__text__title  {
    font-family: campuni;
    font-size: 38px;
    line-height: 48px;
    color: #fff;
    font-weight: 700;

}

@media (max-width: 991.98px){
#banner-inicial .sb-hotsite-template-1__banner__wrapper__text__title {
    font-family: campuni;
    font-size: 27px;
    font-weight: 600;
    line-height: 34px;
    }
}

#banner-app a.underline {
    text-decoration: none!important; 
}

#cursos .owl-stage { margin:0px !important; }
